/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html {
	background-color:#e8e8e8;
}
body {
	font-family:'Open Sans';
}
input, textarea {
	font-family:'Open Sans';
}
a {
	text-decoration:none;
	color:#222;
}
ul, li {
	padding:0;
	margin:0;
}
header .menu ul {
	list-style-type:none;
	float:right;
	margin-right:20px;
}
header .menu ul.menulist {
	margin-left:273px;
}
header .menu ul li {
	display:block;
	float:right;
	margin:12px 5px 0 15px;
}
header .menu .logo {
	position:absolute;
	top:-2px;
	left:50%;
	margin-left:-530px;
}
.logo a {
	display: block;
	height: 140px;
	overflow: hidden;
}
.menpos {
	line-height:24px;
	position:relative;
	text-align: right;
	padding-right: 91px;
}
.thumpic, .thumpic img {
	-webkit-border-radius:999px;
	-moz-border-radius:999px;
	border-radius:999px;
	overflow:hidden;
}
.thumpic {
	border:1px solid #e2d6f2;
}
.hidder {
	background-color:#fff;
	margin-top:-10px;
	padding:10px 0;
}
.hidder a {
	display:inline;
	margin:0 10px 0 0px;
	font-size:14px;
	font-weight:600;
	color:#444;
}
.hidder a:hover {
	color:#713cb6;
}
.menulist a {
	color:#713cb6;
	text-shadow:0 1px 0 #fff;
	font-size:16px;
	letter-spacing:-1px;
	font-weight:400;
	color:#7541bb;
	padding-top:11px;
}
.menulist {
	padding:10px 0;
}
.emistitle {
	margin-left:10px;
}
.hidder p {
	padding:0;
	margin:0;
	color:#444;
	font-size:14px;
	display:inline;
	margin-left:5px;
	margin-right:0;
}
.dropper {
	width:100px;
	position:absolute;
	right:-20px;
	overflow:hidden;
	background:#fff;
	z-index:99;
	top:0;
}
.dropper .dritems {
	display:none;
	text-transform:uppercase;
}
.dropper .dritems a {
	display:block;
	text-align:left;
}
.dropper:hover {
	width:230px;
	right:-140px;
}
.dropper:hover .dritems {
	display:block;
	padding:10px;
	margin-top:-9px;
}
.dropper img {
	margin-top:-2px;
}
.dropper:hover .morrit {
	display:none;
}
.dropper p {
	display:none;
}
.dropper a {
	float:none;
}
.dritems a {
	border-bottom:1px solid #f0eaf7;
	padding:2px 0;
}
.dritems a:first-child {
	padding:0;
}
.dritems a:last-child {
	border:none;
}
.morrer {
	margin-top:2px;
}
.dritems {
	padding-bottom:5px;
}

body#home header .menu ul li a {
	color:#fff;
}
body#home header .menu ul li a:hover {
	border-bottom:2px solid #fedcd1;
}
.cautare {
	background-color:#bd350b;
	margin-top:10px;
	display:none;
}
.cautare:hover {
	background-color:#af2f07;
}
.cautare input {
	background-color:transparent;
	color:#fff;
	border:none;
	font-size:13px;
	padding:2px 0 4px 6px;
}
.cautare input::-webkit-input-placeholder { /* WebKit browsers */
    color:#fff;
}
.cautare input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#fff;
}
.cautare input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#fff;
}
.cautare input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:#fff;
}

.cautare input:focus {
	outline:none;
}
.cautare i {
	color:#fff;
	display:block;
	margin:3px 5px;
}
.cautare i:hover {
	cursor:pointer;
}
.submenu {
	background-color:#FFF;
	margin-top:7px;
	border-bottom:1px solid #dfdfdf;
}
body#home .submenu {
	margin-top:12px;
}
.submenu .midder {
	padding:6px 0;
}
.submenu ul {
	margin-top:3px;
	height:30px;
	float: right;
}
.submenu ul li {
	display:block;
	float:left;
	background-image:url(../img/live-sprite-2.png);
	padding:0;
	margin-right:10px;
}
.submenu ul li a {
	display:block;
	height:21px;
}
.submenu ul li.live-aplay {
	width:192px;
	height:20px;
	margin-top:7px;
}
.submenu ul li.live-a1, .submenu ul li.live-a2, .submenu ul li.live-a3, .submenu ul li.live-euforia, .submenu ul li.live-gsptv {
	width:70px;
	background-position:0 -320px;
	height:30px;
	margin-left:10px;
}
.submenu ul li.live-a1 a {
	height:30px;
}
.submenu ul li.live-a2 {
	width:95px;
	background-position:-96px -31px;
}
.submenu ul li.live-a3 {
	width:80px;
	background-position:0 -71px;
}
.submenu ul li.live-gsptv {
	width:85px;
	background-position:-106px -71px;
}
.submenu ul li.live-euforia {
	width:75px;
	background-position:5px -111px;
}
.stars-search {
	float: left;
	margin-top: 3px;
	margin-left: 20px;
	width: 230px;
	border: 1px solid #ccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.stars-search input {
	font-size: 14px;
	font-weight: 400;
	border: none;
	background: none;
	padding: 3px 8px;
	width: 190px;
}
.stars-search input:focus {
	outline: none;
}
.stars-search .fa {
	color: #aaa
}
#content {
	width:960px;
	padding:20px;
	background:#fff;
	margin:0 auto;
}
.o-featured {
	width:500px;
}
.o-featured h1 {
	letter-spacing:-1px;
	font-size:24px;
	line-height:28px;
	margin:0;
	margin-top:10px;
}
.o-featured h1 a:hover {
	color:#7A47BE;
}
.o-others {
	width:440px;
}
.others-item {
	margin-top:20px;
}
.others-item:first-child {
	margin-top:0;
}
.others-item .thumb {
	width:156px;
	height:108px;
}
.others-item .desc {
	width:265px;
	height:108px;
}
.others-item .desc h3 {
	font-size:14px;
	font-weight:800;
	padding:1px 6px;
	color:#fff;
	margin:0;
}
.others-item .desc h2 {
	font-weight:400;
	font-size:18px;
	letter-spacing:-1px;
	margin-top:0px;
}
.others-item .label {
	font-weight:800px;
	color:#fff;
	background-color:#999;
}
.others-item:hover {
	cursor:pointer;
}
.banner-wide .w-728 {
	width:728px;
	height:90px;
	margin:0 auto;
}
.billboard-aplay {
	position:relative;
}
.billboard-aplay h3 {
	font-size:20px;
	letter-spacing:-1px;
	color:#9dadad;
	display:block;
	margin:0;
	padding:0;
}
.billboard-aplay h3 img {
	margin-left:10px;
}
.billboard-aplay hr {
	position:absolute;
	height:1px;
	color:#ced6d6;
	border:none;
	background:#ced6d6;
	width:370px;
	top:15px;
	padding:0;
	margin:0;
	right:0;
}
.billboard-aplay .item {
	float:left;
	width:220px;
	margin-left:21px;
}
.billboard-aplay .item:first-child {
	margin-left:0;
}
.billboard-aplay .item a {
	display:block;
	padding:4px 15px;
	font-size:16px;
	font-weight:600;
	border:2px solid #efefef;
	border-left:none;
}
.billboard-aplay .item.showbiz {
	border-left:3px solid #10c5bc;
}
.billboard-aplay .item.showbiz a {
	color:#10c5bc;
}
.billboard-aplay .item.showbiz a:hover {
	color:#fff;
	background-color:#10c5bc;
	border-color:#10c5bc;
}
.billboard-aplay .item.sport {
	border-left:3px solid #f8b600;
}
.billboard-aplay .item.sport a {
	color:#f8b600;
}
.billboard-aplay .item.sport a:hover {
	color:#fff;
	background-color:#f8b600;
	border-color:#f8b600;
}
.billboard-aplay .item.stiri {
	border-left:3px solid #3546f5;
}
.billboard-aplay .item.stiri a {
	color:#3546f5;
}
.billboard-aplay .item.stiri a:hover {
	color:#fff;
	border-color:#3546f5;
	background-color:#3546f5;
}
.billboard-aplay .item.seriale {
	border-left:3px solid #eb3b00;
}
.billboard-aplay .item.seriale a {
	color:#eb3b00;
}
.billboard-aplay .item.seriale a:hover {
	color:#fff;
	border-color:#eb3b00;
	background-color:#eb3b00;
}
.billboard-aplay .item.comedie {
	border-left:3px solid #db26cb;
}
.billboard-aplay .item.comedie a {
	color:#db26cb;
}
.billboard-aplay .item.comedie a:hover {
	color:#fff;
	background-color:#db26cb;
	border-color:#db26cb;
}
.billboard-aplay .item.talkshow {
	border-left:3px solid #00a3ff;
}
.billboard-aplay .item.talkshow a {
	color:#00a3ff;
}
.billboard-aplay .item.talkshow a:hover {
	color:#fff;
	background-color:#00a3ff;
	border-color:#00a3ff;
}
.billboard-aplay .item.divertisment {
	border-left:3px solid #d83c95;
}
.billboard-aplay .item.divertisment a {
	color:#d83c95;
}
.billboard-aplay .item.divertisment a:hover {
	background-color:#d83c95;
	border-color:#d83c95;
	color:#fff;
}
.billboard-aplay .item.lifestyle {
	border-left:3px solid #9ab900;
}
.billboard-aplay .item.lifestyle a {
	color:#9ab900;
}
.billboard-aplay .item.lifestyle a:hover {
	border-color:#9ab900;
	background-color:#9ab900;
	color:#fff;
}
.billboard-aplay .big-item {
	float:left;
	margin-left:23px;
	position:relative;
}
.billboard-aplay .big-item:first-child {
	margin-left:0;
}
.billboard-aplay .big-item h4 {
	position:absolute;
	bottom:0;
	margin:0;
	text-align:right;
	right:0;
	font-size:22px;
	letter-spacing:-1px;
}
.billboard-aplay .big-item h4 span {
	background-color:#fff;
	padding:0 0 0 8px;
}
.billboard-aplay .big-item a {
	display:block;
	width:303px;
	height:122px;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}
body#home .columns {
	border-top:1px solid #ebefef;
	padding-bottom:10px;
}
.col-c1 {
	width:620px;
	padding:0 20px 0 0;
	margin-top:30px;
	border-right:1px solid #e9e9e9;
}
.col-c2 {
	width:300px;
}

.cas-1-3 .big-thumb {
	width:280px;
	height:195px;
}
.cas-1-3 .big-brief {
	width:318px;
}
.cas-2-2 .s-thumb {
	width:110px;
	height:76px;
}
.cas-2-2 .small-item {
	width:295px;
}
.cas-2-2 .s-brief {
	width:171px;
}
.col-c1 .cas-2-2 .small-item span.detail {
	margin:0;
	display:block;
}
.cas-2-2 h4 {
	margin:0;
	font-size:14px;
	letter-spacing:-1px;
}
.col-c1 .label, #new-opening .label, #opening .label, .cas-all .label {
	font-weight:800;
	font-size:16px;
	padding:2px 10px;
	color:#fff;
	letter-spacing:-1px;
	background-color:#7a47be;
	text-transform:uppercase;
}
.big-brief .label {
	background:url(/templates/default/img/ribbon-a-stars-mic.png) no-repeat 4px 30% #fff;
	padding-left:30px;
	color:#7a47be;
}
#new-opening .big-brief .label {
	background-image:none;
}
#opening .clearfix .label.main-label {
	margin-bottom:15px;
}
.cas-all .label {
	background-color:#7a47be;
}
.cas-all {
	margin-top:0px;
}
.col-c1 h2 {
	font-size:18px;
	font-weight:700;
	margin:2px 0 4px 0;
	padding:0;
	line-height:23px;
}
.col-c1 span.detail {
	margin:4px 0 0 0;
	font-size:12px;
	font-weight:700;
	padding:0;
	color:#7a47be;
}
.col-c1 p {
	font-size:13px;
	color:#6e6e6e;
	margin:4px 0 0 0;
	line-height:19px;
}
.news-item {
	margin-left:25px;
	width:190px;
}
.news-item:first-child {
	margin-left:0;
}
.news-item span.detail {
	margin-top:10px;
	display:block;
}
.news-item h2 {
	font-size:14px;
	font-weight:600;
	line-height:18px;
	margin-top:2px;
}
.banner-468 {
	width:468px;
	height:60px;
	margin:0 auto;
}
.cas-aplay-related .thumb {
	width:477px;
	height:271px;
}
.mini-aplay {
	width:122px;
	height:69px;
	line-height:18px;
	margin-top:60px;
}
.mini-aplay h5 {
	margin-top:5px;
}
.mini-aplay h5 a, .cas-aplay-related a:hover {
	color:#0989e1;
}
.cas-aplay-related h2 {
	font-size:22px;
	font-weight:600;
	line-height:28px;
	letter-spacing:-1px;
	margin-top:3px;
}
.cas-aplay-related .thumb {
	position:relative;
}
.cas-aplay-related .emis-label {
	background-color:#FFF;
	position:absolute;
	bottom:0;
	left:0;
	color:#0989e1;
	font-weight:800;
	font-size:16px;
	line-height:16px;
	padding:3px 6px 0px 0;
}
.cas-aplay-emis {
	position:relative;
	margin-bottom:10px;
}
.cas-aplay-emis h3 {
	font-size:18px;
	font-weight:400;
	margin:0 0 10px 0;
	line-height:24px;
	color:#333;
}
.cas-aplay-emis h3 strong {
	font-size:20px;
	font-weight:800;
	letter-spacing:-1px;
}
.cas-aplay-emis .play-hover {
	width:200px;
	height:166px;
	background:url(../img/aplay-cover-hover.png) 0 0 no-repeat;
	position:absolute;
	bottom:-45px;
}
.cas-aplay-emis .play-hover a {
	display:block;
	width:200px;
	height:166px;
}
.cas-aplay-emis .thumb {
	position:relative;
}
.cas-aplay-emis p {
	text-align:right;
	font-size:14px;
	font-weight:600;
	color:#00a3ff;
	margin-top:10px;
}
.cas-aplay-emis p a {
	text-decoration:underline;
	color:#00a3ff;
}
.cas-aplay-emis a.recenta {
	position:absolute;
	font-size:13px;
	font-weight:700;
	bottom:-26px;
	left:15px;
}
.cas-2-2 .big-thumb {
	width:280px;
	height:195px;
}
.cas-2-2 .big-brief {
	width:320px;
}
h3.c2-cas-title {
	margin:0 0 10px 0;
	font-size:20px;
	font-weight:800;
	letter-spacing:-1px;
	color:#323232;
	line-height:20px;
}
.ultima {
	border-bottom:1px solid #0070b7;
	margin-top:5px;
}
.ultima a {
	display:block;
	font-size:14px;
	padding:8px;
	padding:0;
	color:#0070b7;
	letter-spacing:-1px;
	padding:3px 10px;
	font-weight:600;
}
.ultima a.act {
	background-color:#0070b7;
	color:#fff;
}
.item-top {
	padding-top:8px;
	border-top:1px solid #e8e8e8;
	margin-bottom:8px;
}
.item-top:first-child {
	padding-top:0;
	border-top:none;
}
.thumb-top {
	width:73px;
	height:49px;
}
.desc-top {
	width:225px;
}
.desc-top p.ranking {
	width:32px;
	text-align:center;
	color:#0070b7;
	margin:14px 0;
}
.desc-top a.top-title {
	display:block;
	width:190px;
	font-size:13px;
	font-weight:600;
	line-height:16px;
	color:#222;
	height:50px;
}
.item-top a.top-title:hover, .item-top:hover, .item-top:hover a {
	cursor:pointer;
	color:#0070b7;
}
.desp-c2 {
	height:3px;
	background:url(../img/desp-c2.png) 0 0 repeat-x;
	margin-top:20px;
	margin-bottom:20px;
}
.cas-oprisan h2 {
	font-size:22px;
	font-weight:700;
	line-height:24px;
	letter-spacing:-1px;
	margin:5px 0 10px 0;
}
.cas-oprisan p {
	font-size:13px;
	font-weight:400;
	margin:10px 0 0;
}
.cas-oprisan-desp {
	height:20px;
}
.banner-300 {
	width:300px;
	height:250px;
}
.cas-url {
	position:relative;
	height:30px;
}
.cas-url p {
	font-size:13px;
	font-weight:600;
	color:#713cb6;
	margin:0;
	position:absolute;
	z-index:10;
}
.cas-url p span {
	background-color:#fff;
	padding-right:10px;
}
h3.c2-cas-title {
	margin-bottom:3px;
}
.cas-url hr {
	border:none;
	background-color:#713cb6;
	height:2px;
	position:absolute;
	top:10px;
	display:block;
	margin:0;
	width:300px;
}
.mid-thumb-c2 {
	width:112px;
	height:75px;
}
.mid-item {
	margin-bottom:15px;
}
.mid-desc {
	width:175px;
	font-size:14px;
	font-weight:600;
}
.mid-item a:hover {
	color:#713cb6;
}
.cas-program-c2 ul {
	margin-top:15px;
	border-bottom:1px solid #e8e8e8;
}
.cas-program-c2 ul li {
	display:block;
	float:left;
	width:50px;
	height:35px;
	padding-bottom:3px;
	margin-right:10px;
	background-image:url(../img/tiles-program-tv-2.png);
	background-repeat:no-repeat;
}
.cas-program-c2 ul li.act {
	border-bottom:2px solid #713cb6;
}
.cas-program-c2 ul li a {
	display:block;
	width:50px;
	height:35px;
}
.cas-program-c2 ul li.p-a1 {
	background-position:-4px 0;
	width:40px;
}
.cas-program-c2 ul li.p-a1 a {
	width:40px;
}
.cas-program-c2 ul li.p-a2 {
	background-position:-57px 0;
}
.cas-program-c2 ul li.p-a3 {
	background-position:-123px 0;
}
.cas-program-c2 ul li.p-gsp {
	background-position:-183px 0;
}
.cas-program-c2 ul li.p-euf {
	background-position:-240px 0;
}
p.p-post {
	margin:5px 0 0 0;
	font-size:26px;
	letter-spacing:-1px;
	color:#713cb6;
	border-bottom:1px solid #e8e8e8;
	padding-bottom:8px;
}
div.p-listing p {
	font-size:13px;
	font-weight:600;
	line-height:13px;
	padding-bottom:5px;
	border-bottom:1px solid #e8e8e8;
	margin:8px 0 0 0;
}
div.p-listing p:first-child {
	padding-bottom:8px;
}
div.p-listing p span {
	font-size:20px;
	font-weight:400;
	letter-spacing:-1px;
	color:#713cb6;
	padding-right:12px;
}
div.p-listing p span.acum {
	background-color:#713cb6;
	padding:0 6px 2px;
	color:#fff;
	margin-right:10px;
	font-size:13px;
	font-weight:600;
	letter-spacing:0;
}
div.p-listing p.p-tot {
	border:none;
}
div.p-listing p.p-tot a {
	color:#713cb6;
}
.cas-partener h3.c2-cas-title {
	font-weight:600;
	border-bottom:2px solid #713cb6;
	padding-bottom:5px;
	margin-bottom:15px;
	float:left;
}
.all-desp {
	height:1px;
	margin:20px 0;
	background-color:#e8e8e8;
	width:100%;
}
.cas-all.cas-muzica a.more {
	color:#7a47be;
	font-size:14px;
	float:right;
}
.cas-all.cas-muzica.cas-jocuri .item-inner div h2 a {
	display:inline;
	height:auto;
}
.cas-all.cas-muzica.cas-jocuri .item-inner div h2 {
	margin-bottom:0;
}
.cas-all.cas-muzica.cas-jocuri .item-inner div span {
	font-size:13px;
	display:block;
	margin-top:5px;
	color:#555;
	height:56px;
	overflow:hidden;
}
.cas-all .item-inner {
	width:296px;
	border:1px solid #e2e2e2;
	height:250px;
}
.cas-all .item {
	border:1px solid #f1f1f1;
	float:left;
	margin-left:30px;
}
.cas-all .item.ad {
	border:none;
	width:300px;
	height:250px;
}
.cas-all .item:first-child {
	margin-left:0;
}
.cas-all .item-inner div {
	padding:0px 15px 0 15px;
}
.cas-all .item-inner div h2 a {
	display:block;
	height:60px;
	overflow:hidden;
}
.cas-all .item p {
	margin:8px 0 0;
	color:#7a47be;
	font-weight:700;
	font-size:14px;
	line-height:14px;
}
.cas-all .item h2 {
	font-size:15px;
	font-weight:700;
	margin-top:3px;
	line-height:20px;
}
.supra {
	background-color:#fff;
}
.supra ul li {
	display:block;
	float:left;
}
.supra ul li a {
	display:block;
	padding:13px 19px;
}
.supra ul li:first-child a {
	padding-left:0;
}
.supra ul li.act {
	position:relative;
}
.supra ul li.act:after {
	display:block;
	width:1px;
	height:1px;
	border-left:5px solid #fff;
	border-right:5px solid #fff;
	position:absolute;
	bottom:0px;
	content:" ";
	left:50%;
	margin-left:-7px;
}
h2.cat-title {
	text-transform:uppercase;
	font-size:32px;
	font-weight:300;
	color:#fff;
	margin:3px 0 0 25px;
}
div.submenus p {
	display:block;
	float:left;
	margin:0;
	padding-top:7px;
}
div.submenus p a {
	padding:0px 10px;
	display:block;
	border-left:1px solid #ddd;
	font-size:14px;
	font-weight:600;
	color:#6c6c6c;
}
div.submenus p a:hover {
	color:#222;
}
div.submenus p:first-child a {
	padding-left:0;
	border-left:none;
}
.the-article h1 {
	font-size:34px;
	letter-spacing:-1px;
	font-weight:700;
	margin:3px 0 12px 0;
	line-height:40px;
}
.share-bar {
	margin-bottom:15px;
}
.pic-desc {
	margin-top:8px;
	line-height:15px;
	margin-bottom:15px;
}
.art-text p strong br:first-child, .art-text p br:first-child {
	display:none;
}
.pic-desc p {
	font-size:12px;
	color:#848484;
	font-weight:400;
	margin:10px 0 0;
}
.pic-desc p strong {
	font-weight:400;
}
.pic-desc i {
	font-size:11px;
}
.col-c1 div.art-text p {
	font-size:14px;
	line-height:22px;
	color:#222;
	margin-bottom:10px;
}
.col-c1 div.art-text p a {
	text-decoration:underline;
}
.col-c1 div.art-text iframe {
	margin:20px auto;
	display:block;
}
.col-c1 div.art-text ul li {
	font-size:14px;
	margin:0 0 0 30px;
	padding-bottom:7px;
}
.col-c1 div.art-text table {
	border:none;
}
.col-c1 div.art-text table td {
	border:1px solid #ccc;
	padding:4px 10px;
	vertical-align:middle;
}
.col-c1 div.art-text table tr:hover td {
	background-color:#efefef;
}
.col-c1 div.art-text table td p {
	padding:0;
	margin:0;
}
.min-gallery {
	margin:15px 0;
}
.min-gallery .item {
	width:105px;
	height:105px;
	margin-left:23px;
	position:relative;
}
.min-gallery .item:first-child {
	margin-left:0;
}
.min-gallery .item.video img.playbtn {
	position:absolute;
	width:53px;
	height:53px;
	top:50%;
	margin-top:-26px;
	left:50%;
	margin-left:-26px;
}
.art-comentarii h3 {
	background-color:#8fa70a;
	float:left;
	padding:2px 8px;
	font-size:16px;
	font-weight:700;
	color:#fff;
	position:relative;
}
.art-comentarii h3:after {
	display:block;
	width:1px;
	height:1px;
	background-color:#8fa70a;
	border:3px solid #fff;
	border-left:3px solid #8fa70a;
	border-top:3px solid #8fa70a;
	position:absolute;
	top:25px;
	left:20px;
	content:"";
}
.comms {
	width:580px;
	margin:0 auto;
}
.cat-oleft {
	float:left;
	width:400px;
	margin-bottom:20px;
}
.cat-oleft h1 {
	line-height:34px;
	margin:0;
	letter-spacing:-1px;
}
.cat-oleft p {
	font-size:13px;
}
.cat-oright {
	width:540px;
	float:right;
}

.big-item.no-photo .big-brief {
	width:auto;
}
.ptv {
	font-size:14px;
}
.liner {
	font-weight: 700;
	overflow: hidden;
	line-height: 18px;
}
.liner .inner {
	font-size: 13px;
	letter-spacing: 2px;
	float: left;
	border-bottom: 2px solid #e11801;
	padding-bottom: 4px;
	z-index: 20;
}
.liner .inner.dleft.act {
	border-bottom: 2px solid #e11801;
}
.liner .inner.dleft {
	margin-left: 30px;
	border: none;
}
.liner .inner.noline {
	border-bottom: none;
}
.ptv .viewport {
	overflow: hidden;
	width: 959px;
	position: relative;
}
.ptv .viewport .ptv-items {
	width: 2000em;
	height: auto;
}
.pcol {
	float: left;
	width: 320px;
}
.pcol h3.azi {
	color:#262626;
}
.pcol h3 {
	color: #acacac;
	font-size: 26px;
	letter-spacing: -2px;
	font-weight: 600;
	padding: 0 15px;
	margin: 0;
}
.pcol.first .inner {
	border-left: none;
	padding-left: 0;
}
.pcol .inner {
	border-left: 1px solid #e3e3e3;
	border-top: 2px solid #e1e1e1;
	margin-top: 10px;
	padding-top: 10px;
}
.pcol .inner .item {
	padding: 5px 15px;
	font-weight: 700;
	font-size: 14px;
}
.pcol .inner .ora {
	float: left;
	width: 48px;
}
.pcol .inner .show {
	width: 240px;
	float: right;
}
.pcol .inner .show p {
	margin:0;
}
.pcol .inner .item.acum {
	background: #fee7ae;
}
.liner .underline {
	height: 2px;
	background: #eaeaea;
	margin-top: 22px;
}
.taguri ul {
	list-style-type:none;
	float:left;
	margin-top:5px;
	margin-bottom:20px;
}
.taguri ul li {
	display:block;
	float:left;
	margin-left:5px;
	font-size:13px;
	font-weight:600;
	color:#888;
}
.taguri ul li a {
	color:#888;
}
.taguri ul li a:before {
	content:"•";
	margin-right:5px;
}
.taguri ul li:first-child {
	margin-left:0;
	text-transform:uppercase;
	font-size:12px;
	margin-top:3px;
}
.paginare {
	font-weight:700;
	overflow:hidden;
	margin-bottom:15px;
	border-bottom:1px solid #e9e9e9;
	padding-bottom:15px;
	color:#ccc;
}
.paginare div.numere_selected {
	float:left;
	padding:0 5px;
	margin-right:4px;
	color:#fff;
	background-color:#444;
}
.paginare a {
	display:block;
	float:left;
	margin-right:4px;
	padding:0 5px;
	color:#aaa;
}

#footer ul li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	margin-right:15px;
	font-size:13px;
}
#footer ul {
	width:500px;
	margin:10px auto;
	color:#7a47be;
	padding-left:40px;
}
#footer ul a {
	color:#7a47be;
}
#footer div {
	width:980px;
	margin:0 auto;
	padding:10px;
	font-size:13px;
	background-color:#fff;
	text-align:center;
}
#new-opening {
	width:960px;
	height:400px;
	background-color:#000;
	margin-bottom:30px;
	position:relative;
}
#new-opening .big-brief {
	position:absolute;
	width:310px;
	padding:40px 40px 40px 50px;
	height:400px;
	padding-right:140px;
	color:#fff;
	background:url(/templates/default/img/bg-new-opening.png) 0 0 no-repeat;
}
#new-opening .big-brief h2 {
	color:#fff;
	line-height:28px;
	text-shadow:0 1px 1px #000;
	margin-bottom:0;
}
#new-opening .big-brief p {
	margin-top:10px;
}
#new-opening .big-brief h2 a {
	color:#fff;
	text-shadow:0 1px 1px #000;
}
.push-bullets {
	position:absolute;
	z-index:10;
	bottom:30px;
	left:50px;
}
.push-bullets a {
	display:block;
	width:7px;
	height:7px;
	background-color:#fff;
	background-color:transparent;
	border:2px solid #fff;
	border-radius:99px;
	-moz-border-radius:99px;
	-webkit-border-radius:99px;
	float:left;
	margin-right:15px;
}
.push-bullets a.selected {
	background-color:#fff;
}
#new-opening i {
	color:#fff;
	text-shadow:0 1px 1px #000;
	position:absolute;
	top:50%;
	left:20px;
	z-index:20;
	font-size:20px;
}
#new-opening .pager a span {
	visibility:hidden;
}
#new-opening i.fa-chevron-right {
	left:auto;
	right:20px;
}
#new-opening .big-brief p {
	font-size:14px;
}
.carousel_wrapper .carousel  {
	position:relative;
}
.big-brief a.top-link {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:960px;
	height:400px;
}
.video-menubar {
	margin-bottom:25px;
	background-color:#FFF;
	background: #4bbbbc;
	background: -moz-linear-gradient(top,  #4bbbbc 0%, #409fa0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4bbbbc), color-stop(100%,#409fa0));
	background: -webkit-linear-gradient(top,  #4bbbbc 0%,#409fa0 100%);
	background: -o-linear-gradient(top,  #4bbbbc 0%,#409fa0 100%);
	background: -ms-linear-gradient(top,  #4bbbbc 0%,#409fa0 100%);
	background: linear-gradient(to bottom,  #4bbbbc 0%,#409fa0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4bbbbc', endColorstr='#409fa0',GradientType=0 );
	height:29px;
	text-shadow:0 1px 0 #0d5455;
}
.video-menubar div.video-bar-item {
	float:left;
	font-weight:700;
	font-size:14px;
	border-right:1px solid #328f90;
	color:#fff;
	height:29px;
	line-height:19px;
	position:relative;
}
.video-menubar div.video-cautare {
	float:right;
	border-right:none;
}
.video-menubar div.video-cautare div {
	padding:4px 6px;
}
.video-menubar div.video-cautare input {
	height:14px;
	background-color:#FFF;
	border:none;
	margin-left:10px;
	font-size:12px;
	font-weight:600;
	padding:2px;
}
.video-menubar div.video-cautare input:focus {
	outline:none;
}
.video-menubar div a {
	color:#fff;
	display:block;
	padding:5px 15px;
}
.video-menubar div .fa {
	font-size:13px;
	float:right;
	margin-top:4px;
}
.video-menubar a.selected {
	background-color:#00797a;
}
.video-menubar .video-sele {
	padding:5px 15px;
	width:210px;
}
.video-menubar .video-sele p {
	display:none;
}
.video-menubar .video-sele p a {
	display:block;
}
.video-menubar .fa-search {
	position:absolute;
	top:0;
	text-shadow:none;
	color:#409fa0;
	right:10px;
	top:4px;
}
.video-menubar .video-sele:hover {
	background-color:#00797a;
	position:absolute;
	left:0;
	top:0;
	cursor:pointer;
	padding-bottom:10px;
}
.video-menubar .video-sele:hover p {
	display:block;
}
.video-menubar .video-sele p, .video-menubar .video-sele a {
	margin:0;
}
.video-menubar .video-sele a {
	display:block;
	padding:5	px 0;
}
.video-menubar .video-sele p a:hover {
	background-color:#106566;
}
#opening.cat-opening .clearfix:first-child h3.fl.label {
	margin-bottom:0;
}

/* ==========================================================================
   Culori si stiluri de casete
   ========================================================================== */

.topchef .label  {
	background-color:#548fb3;
}
.others-item.topchef:hover a, .others-item.topchef a:hover, .others-item.topchef:hover {
	color:#6297b8;
}
.xfactor .label {
	background-color:#d83300;
}
.others-item.xfactor:hover a, .others-item.xfactor a:hover, .others-item.xfactor:hover {
	color:#d83300;
}
.burlacul .label {
	background-color:#7035ac;
}
.others-item.burlacul:hover a, .others-item.burlacul a:hover, .others-item.burlacul:hover {
	color:#7035ac;
}

.billboard-aplay .item.showbiz {
	border-left:3px solid #10c5bc;
}
.billboard-aplay .item.showbiz a {
	color:#10c5bc;
}
.billboard-aplay .item.showbiz a:hover {
	color:#fff;
	background-color:#10c5bc;
	border-color:#10c5bc;
}
.billboard-aplay .item.sport {
	border-left:3px solid #f8b600;
}
.billboard-aplay .item.sport a {
	color:#f8b600;
}
.billboard-aplay .item.sport a:hover {
	color:#fff;
	background-color:#f8b600;
	border-color:#f8b600;
}
.billboard-aplay .item.stiri {
	border-left:3px solid #3546f5;
}
.billboard-aplay .item.stiri a {
	color:#3546f5;
}
.billboard-aplay .item.stiri a:hover {
	color:#fff;
	border-color:#3546f5;
	background-color:#3546f5;
}
.billboard-aplay .item.seriale {
	border-left:3px solid #eb3b00;
}
.billboard-aplay .item.seriale a {
	color:#eb3b00;
}
.billboard-aplay .item.seriale a:hover {
	color:#fff;
	border-color:#eb3b00;
	background-color:#eb3b00;
}
.billboard-aplay .item.comedie {
	border-left:3px solid #db26cb;
}
.billboard-aplay .item.comedie a {
	color:#db26cb;
}
.billboard-aplay .item.comedie a:hover {
	color:#fff;
	background-color:#db26cb;
	border-color:#db26cb;
}
.billboard-aplay .item.talkshow {
	border-left:3px solid #00a3ff;
}
.billboard-aplay .item.talkshow a {
	color:#00a3ff;
}
.billboard-aplay .item.talkshow a:hover {
	color:#fff;
	background-color:#00a3ff;
	border-color:#00a3ff;
}
.billboard-aplay .item.divertisment {
	border-left:3px solid #d83c95;
}
.billboard-aplay .item.divertisment a {
	color:#d83c95;
}
.billboard-aplay .item.divertisment a:hover {
	background-color:#d83c95;
	border-color:#d83c95;
	color:#fff;
}
.billboard-aplay .item.lifestyle {
	border-left:3px solid #9ab900;
}
.billboard-aplay .item.lifestyle a {
	color:#9ab900;
}
.billboard-aplay .item.lifestyle a:hover {
	border-color:#9ab900;
	background-color:#9ab900;
	color:#fff;
}
.cas-aplay-emis.burlacul h3, .cas-aplay-emis.burlacul a.recenta {
	color:#663e71;
}

body#home header {
	background-color:#713cb6;
	padding:10px 0 0;
}
body#lifestyle header {
	background-color:#cd0685;
	padding:10px 0 0;
}
body#lifestyle header .submenu {
	border-top:4px solid #b30574;
}
body#lifestyle header .cautare {
	background-color:#b30574;
}
body#lifestyle .supra li.act a {
	color:#cd0685;
}
body#lifestyle #opening .label {
	background-color:#cd0685;
}
body#lifestyle .supra li a:hover {
	color:#cd0685;
}
body#lifestyle .supra ul li.act:after {
	border-bottom:5px solid #cd0685;
}
body#lifestyle .submenus p.act a {
	color:#cd0685;
}
body#lifestyle p.art-date {
	color:#cd0685;
	font-weight:700;
	font-size:12px;
}
body#lifestyle .art-comentarii h3 {
	background-color: #cd0685;
	float: left;
	padding: 2px 8px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	position: relative;
}
body#lifestyle .art-comentarii h3:after {
	display: block;
	width: 1px;
	height: 1px;
	background-color: #cd0685;
	border: 3px solid #fff;
	border-left: 3px solid #cd0685;
	border-top: 3px solid #cd0685;
	position: absolute;
	top: 25px;
	left: 20px;
	content: "";
}
.hi-lifestyle .label {background-color:#cd0685;}
.hi-lifestyle a:hover, .hi-lifestyle span.detail {color:#cd0685;}

body#news header {
	background-color:#0070b7;
	padding:10px 0 0;
}
body#news header .submenu {
	border-top:4px solid #005f9c;
}
body#news header .cautare {
	background-color:#005f9c;
}
body#news .supra li.act a {
	color:#0070b7;
}
body#news #opening .label {
	background-color:#0070b7;
}
body#news .supra li a:hover {
	color:#0070b7;
}
body#news .supra ul li.act:after {
	border-bottom:5px solid #0070b7;
}
body#news .submenus p.act a {
	color:#0070b7;
}
body#news p.art-date {
	color:#0070b7;
	font-weight:700;
	font-size:12px;
}
body#news .art-comentarii h3 {
	background-color: #0070b7;
	float: left;
	padding: 2px 8px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	position: relative;
}
body#news .art-comentarii h3:after {
	display: block;
	width: 1px;
	height: 1px;
	background-color: #0070b7;
	border: 3px solid #fff;
	border-left: 3px solid #0070b7;
	border-top: 3px solid #0070b7;
	position: absolute;
	top: 25px;
	left: 20px;
	content: "";
}
.hi-news .label {background-color:#0070b7;}
.hi-news a:hover, .hi-news span.detail {color:#0070b7;}

body#timp-liber header {
	background-color:#8db024;
	padding:10px 0 0;
}
body#timp-liber header .submenu {
	border-top:4px solid #78961f;
}
body#timp-liber header .cautare {
	background-color:#78961f;
}
body#timp-liber .supra li.act a {
	color:#8db024;
}
body#timp-liber #opening .label {
	background-color:#8db024;
}
body#timp-liber .supra li a:hover {
	color:#8db024;
}
body#timp-liber .supra ul li.act:after {
	border-bottom:5px solid #8db024;
}
body#timp-liber .submenus p.act a {
	color:#8db024;
}
body#timp-liber p.art-date {
	color:#8db024;
	font-weight:700;
	font-size:12px;
}
body#timp-liber .art-comentarii h3 {
	background-color: #8db024;
	float: left;
	padding: 2px 8px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	position: relative;
}
body#timp-liber .art-comentarii h3:after {
	display: block;
	width: 1px;
	height: 1px;
	background-color: #8db024;
	border: 3px solid #fff;
	border-left: 3px solid #8db024;
	border-top: 3px solid #8db024;
	position: absolute;
	top: 25px;
	left: 20px;
	content: "";
}
.hi-timp-liber .label {background-color:#8db024;}
.hi-timp-liber a:hover, .hi-timp-liber span.detail {color:#8db024;}

body#showbiz header {
	background-color:#ffb400;
	padding:10px 0 0;
}
body#showbiz header .submenu {
	border-top:4px solid #d99900;
}
body#showbiz header .cautare {
	background-color:#d99900;
}
body#showbiz .supra li.act a {
	color:#ffb400;
}
body#showbiz #opening .label {
	background-color:#ffb400;
}
body#showbiz .supra li a:hover {
	color:#ffb400;
}
body#showbiz .supra ul li.act:after {
	border-bottom:5px solid #ffb400;
}
body#showbiz .submenus p.act a {
	color:#ffb400;
}
body#showbiz p.art-date {
	color:#ffb400;
	font-weight:700;
	font-size:12px;
}
body#showbiz .art-comentarii h3 {
	background-color: #ffb400;
	float: left;
	padding: 2px 8px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	position: relative;
}
body#showbiz .art-comentarii h3:after {
	display: block;
	width: 1px;
	height: 1px;
	background-color: #ffb400;
	border: 3px solid #fff;
	border-left: 3px solid #ffb400;
	border-top: 3px solid #ffb400;
	position: absolute;
	top: 25px;
	left: 20px;
	content: "";
}
.hi-showbiz .label {background-color:#ffb400;}
.hi-showbiz a:hover, .hi-showbiz span.detail {color:#ffb400;}

body#tv header {
	background-color:#4bbbbc;
	padding:10px 0 0;
}
body#tv header .submenu {
	border-top:4px solid #409fa0;
}
body#tv header .cautare {
	background-color:#409fa0;
}
body#tv .supra li.act a {
	color:#4bbbbc;
}
body#tv #opening .label {
	background-color:#4bbbbc;
}
body#tv .supra li a:hover {
	color:#4bbbbc;
}
body#tv .supra ul li.act:after {
	border-bottom:5px solid #4bbbbc;
}
body#tv .submenus p.act a {
	color:#4bbbbc;
}
body#tv p.art-date {
	color:#4bbbbc;
	font-weight:700;
	font-size:12px;
}
body#tv .art-comentarii h3 {
	background-color: #4bbbbc;
	float: left;
	padding: 2px 8px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	position: relative;
}
body#tv .art-comentarii h3:after {
	display: block;
	width: 1px;
	height: 1px;
	background-color: #4bbbbc;
	border: 3px solid #fff;
	border-left: 3px solid #4bbbbc;
	border-top: 3px solid #4bbbbc;
	position: absolute;
	top: 25px;
	left: 20px;
	content: "";
}
.hi-tv .label {background-color:#4bbbbc;}
.hi-tv a:hover, .hi-tv span.detail {color:#4bbbbc;}

.hi-xfactor a:hover, .hi-xfactor span.detail {color:#7a47be;}

body#theme-default {
}
body#theme-default header {
	background-color:#f0eaf7;
	padding:10px 0 0;
}
body#theme-default header .submenu {
	border-top:4px solid #dcd6e2;
}
body#theme-default header .cautare {
	background-color:#b9acc5
}
body#theme-default .supra li.act a {
	color:#cc1800;
}
body#theme-default #opening .label {
	background-color:#fff;
	color:#7A47BE;
	background:url(/templates/default/img/ribbon-a-stars-mic.png) no-repeat 4px 30% #fff;
	padding-left:30px;
}
body#theme-default .supra li a:hover {
	color:#cc1800;
}
body#theme-default .supra ul li.act:after {
	border-bottom:5px solid #cc1800;
}
body#theme-default .submenus p.act a {
	color:#cc1800;
}
body#theme-default p.art-date {
	color:#713cb6;
	font-weight:700;
	font-size:12px;
}
body#theme-default .art-comentarii h3 {
	background-color:#713cb6;
	float: left;
	padding: 2px 8px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	position: relative;
}
body#theme-default .art-comentarii h3:after {
	display: block;
	width: 1px;
	height: 1px;
	background-color: #713cb6;
	border: 3px solid #fff;
	border-left: 3px solid #713cb6;
	border-top: 3px solid #713cb6;
	position: absolute;
	top: 25px;
	left: 20px;
	content: "";
}
.hi-xfactor .label {background-color:#cc1800;}
.hi-xfactor a:hover, .hi-news span.detail {color:#cc1800;}

.big-brief a:hover, .s-brief a:hover, .news-item a:hover, .others-item a:hover {
	color:#7a47be;
}
.billboard-aplay .desp-20 {
	height:15px;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.fl{float:left;}
.fr{float:right;}

.midder {
	width:1000px;
	margin:0 auto;
}

.desp-5 {height:5px;}
.desp-10 {height:10px;}
.desp-15 {height:15px;}
.desp-20 {height:20px;}
.desp-25 {height:25px;}
.desp-30 {height:30px;}
.desp-35 {height:35px;}
.desp-40 {height:40px;}

.col-desp {
	height:25px;
	margin-bottom:25px;
	border-bottom:1px solid #e8e8e8;
}
/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

}

a.ivm_view_more {color:#4bbbbc; font-size:14px; font-weight:600; text-decoration:underline}

.banner-wide{width:1000px;overflow:hidden;margin-left:-20px;}

.widget_games{width:620px;}
.widget_games .widget_games_header{height:37px;background-color:#eeae00;color:#262626;text-shadow: 0 1px 0 #f7d780;font-size:20px;letter-spacing:-1px;font-family:'Open Sans';font-weight:700;margin-bottom:10px;}
.widget_games .widget_games_logo{float:left;MARGIN-RIGHT:5PX;}
.widget_games .text-header{float:left;margin-top:5px;}
.widget_games .text-header a, .widget_games .text-header a:visited{text-decoration:none;color:#262626;}
.widget_games .text-header a:hover, .widget_games .text-header a:active{text-decoration:none;color:#4e411e;}
.widget_games .jocuri .joc{float:left;}
.widget_games .jocuri .joc img{margin-bottom:5px;}
.widget_games .jocuri .joc .titlu{width:110px;overflow:hidden;height:35px}
.widget_games .jocuri .joc .titlu a, .widget_games .jocuri .joc .titlu a:visited, .widget_games .jocuri .joc .titlu a:HOVER, .widget_games .jocuri .joc .titlu a:active{color:#262626;font-size:13px;letter-spacing:-1px;font-family:'Open Sans';font-weight:700;letter-spacing:-1px;text-decoration:none;}
.mr17{margin-right:17px}


/*dragostar*/
.valentine{
width:960px;
margin:0 auto 0;
}

.valentine .header{
width:960px;
height:34px;
background-image:url(../img/header.jpg);
padding-top:366px;
}

.vmeniu{
	color:#fff;
	text-shadow: 0 -1px 0 #a80047;

	margin-left:25px;
	font-size:16px;
	font-weight:600;
	font-family: 'Open Sans';
	text-transform:uppercase;
}

.vmeniu li{
	list-style:none;
	float:left;
	margin-right:27px;

}

.vmeniu li a, .vmeniu li a:visited{

text-decoration:none;
color:#fff;
}

.vmeniu li a:hover, .vmeniu li a:active{

	text-decoration:none;
	color:#ed9eb8;
}
#concursRegContent form ul {
margin: 0;
padding: 20px 0 0;
list-style: none;
}
#concursRegContent form ul li {
padding: 0 0 20px;
}
#concursRegContent form ul label {
font-weight: bold;
display: block;
padding: 0 25px 0 0;
height: 34px;
line-height: 34px;
font-size: 15px;
float: left;
text-align: right;
width: 180px;
}
#concursRegContent form ul input, #concursRegContent form ul textarea {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
height: 32px;
line-height: 32px;
padding: 0 15px;
float: left;
border: #b2b2b2 solid 1px;
width: 265px;
background: #f4f4f4;
}
#concursRegContent form ul li.button input[type=submit].selfie {
/*background: url('../img/btn_trimite.png'); */
background: #3152AD;
color:#FFFFFF;
font-weight: bold;
font-size:18px;
text-transform:uppercase;
height: 53px;
width: 156px;
border: 0;
cursor: pointer;
float: none;
margin: 0 148px 0 0;
}
.clearR {
clear: both;
}
.cBoxL {
float: left;
margin: 15px 20px 0 0;
position: relative;
background: url('..//img/conc_bg.png') 50% top no-repeat;
width: 203px;
}
.cBoxL h3 {
height: 43px;
text-shadow: 1px 1px 0 #fff;
color: #323232;
padding: 8px 10px 0;
overflow: hidden;
margin: 0;
}
.cBoxL h3 a {
color: #323232;
text-decoration: none;
font-size: 10px;
font-weight: bold;
}
.cBoxL h3 span {
display: block;
color: #8b8b8b;
padding: 3px 0 0;
font-size: 13px;
}
.cBoxLB {
background-position: 50% bottom;
background: url('../img/conc_bg.png') 50% top no-repeat;
width: 203px;
}
.cBoxLB .conR {
padding: 8px 10px;
}
#concursRegContent h1.regTitle {
font-size: 24px;
color: #dd7711;
float:left;
}
.votBtn{
	float:right;
	background-color: #dd7711;
	color: #ffffff;
	font-weight: bold;
	border-radius: 5px;
	min-width: 200px;
	padding:15px;
	text-align: center;
	cursor: pointer;
	margin-top:30px;
	font-size:18px;
}
.votBtn.selfie{
	background-color: #3152AD;
}
.votBtn a{
	text-decoration: none;
	color: #ffffff !important;
}

#concursRegContent h1.regTitle span {
font-size: 16px;
padding: 10px 0 0;
line-height: 25px;
display: block;
color: #666;
}
#votPart, .vidBox {
border: #E5E5E5 solid 1px;
padding: 15px;
}
#votPart label, .vidBox label {
font-size: 12px;
padding: 0 5px 0 0;
font-weight: bold;
}
#votPart form {
float: left;
}
#votPart form input {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
padding: 0 5px;
height: 28px;
line-height: 28px;
border: #ccc solid 1px;
background: #fafafa;
width: 250px;
font-size: 12px;
}
.pika-stage {
position: relative;
background: #fafafa;
border: 1px solid #e5e5e5;
padding: 10px;
text-align: center;
height: 400px;
}
.anunt{
	background: #6799F3;
color: #ffffff;
font-weight: bold;
font-size: 18px;
text-align: center;
padding: 7px 0;
border-radius: 10px;
}


.wrapper_concurs {
	width: 1000px;
	margin: auto;
	font-family: 'open sans', helvetica, arial, sans-serif;
}

.wrapper_concurs .header_concurs {
	width: 960px;
	height: 400px;
	position: relative;
	margin: auto;
	/*background-image: url('../img/header.jpg');*/
	background: url('../img/header_asistenta.jpg') top left no-repeat;
}
.wrapper_concurs .header_concurs.inscriere {
	width: 960px;
	height: 400px;
	position: relative;
	margin: auto;
	/*background-image: url('../img/header.jpg');*/
	background: url('../img/header_asistenta_d.jpg') top left no-repeat;
}

.wrapper_concurs .header_concurs ul {
	list-style: none;
	position: absolute;
	bottom: 4px;
	left: 18px;
}

.wrapper_concurs .header_concurs li {
	display: inline;
	margin: 0;
	padding-left: 40px;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration:none;
	font-weight: 800;
}

.wrapper_concurs .header_concurs a {
	text-decoration: none;
	color: #7838b9;
}

.wrapper_concurs .descriere {
	font-size: 16px;
	margin: 0;
	padding: 40px 20px 20px 20px;
}

.wrapper_concurs .widget_concurenta p, .widget_concurenta a{
	margin: 0;
	font-size: 16px;
	font-weight: 700;
}

.wrapper_concurs .widget_concurenta a{
	color: #7838b9;
	text-decoration: none;
}

.wrapper_concurs .nume_prenume {
	padding-left: 10px;
}

.wrapper_concurs .varsta_oras {
	position: relative;
	padding-left: 10px;
	bottom: 3px;
	color:#333;
}

.wrapper_concurs .widget_concurenta {
	width: 225px;
	height: 270px;
	border: 1px solid #6c6c6c;
	margin: 20px 0 0 18px;
	position: relative;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	float: left;
}

.wrapper_concurs .thumb_conc {
	position: absolute;
	bottom: -5px;
	left: 0;
}

.wrapper_concurs .bottom_nav {
	clear: both;
	padding: 20px 20px 40px 20px;
}

.wrapper_concurs .bottom_nav ul {
	list-style: none;
	text-align: center;
	position: relative;
	right: 25px;
}

.wrapper_concurs .bottom_nav li {
	display: inline;
	margin: 0;
	font-size: 16px;
	padding-left: 20px;
	text-transform: uppercase;
	text-decoration:none;
	font-weight: 800;
}

.wrapper_concurs .bottom_nav a {
	text-decoration: none;
	color: #333;
}

/*pagina concurenta*/

.wrapper_concurs .np_conc {
	padding: 40px 0 0 20px;
	font-weight: 800;
	font-size: 30px;
	color: #7838b9;
	text-transform: uppercase;
	margin: 0;
}

.wrapper_concurs .date_conc {
	padding-left: 20px;
	font-size: 30px;
	color: #313131;
	margin: 0;
}

.wrapper_concurs .date_conc span {font-weight: 800;}

.wrapper_concurs .share_concurenta {
	margin: 40px 20px 40px 20px;
	border: 1px solid #6c6c6c;
	padding: 10px 5px;
}

.wrapper_concurs .share_concurenta label {
	font-size: 16px;
	font-weight: 800;
	padding-right: 10px;
}

.wrapper_concurs .share_concurenta input {
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 25px;
	width: 200px;
	padding: 0 15px;
	border: 1px solid #6c6c6c;
}
.wrapper_concurs .fb-share-button {float: right;}

.wrapper_concurs .page_nav {
	padding: 40px 20px;
}
.wrapper_concurs .page_nav a {
	font-size: 16px;
	font-weight: 800;
	text-decoration: none;
	text-transform: uppercase;
	color: #313131;
}

.wrapper_concurs .pc {
	float: left;
}

.wrapper_concurs .nc {
	float: right;
}

.wrapper_concurs .com {clear: both;}

.wrapper_concurs .com p {
	margin: 0;
	font-size: 30px;
	font-weight: 800;
	color: #313131;
	padding-left: 20px;
}

.wrapper_concurs .fb_comments {padding-left: 20px;}

/*Inscrieri*/

.wrapper_concurs .call_c {
	text-align: center;
	width:1000px;
}

.wrapper_concurs .form_conc ul label {
	font-size: 16px;
	font-weight: 800;
	display: block;
	float: left;
	height: 35px;
	width: 310px;
	padding: 5px 25px 0 0;
	text-align: right;
}

.wrapper_concurs .form_conc ul input {
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 35px;
	padding: 0 15px;
	float: left;
	border: 1px solid #6c6c6c;
	width: 270px;
	background: #f4f4f4;
	font-size: 16px;
}

.wrapper_concurs .form_conc ul {list-style: none;}

.wrapper_concurs .form_conc li {padding: 15px;}

.wrapper_concurs .clearR {
	clear: both;
}

.header-selfie{
	background: url(../img/header-selfie.png) no-repeat top left;
	display: block;
	position: relative;
	width: 960px;
	height: 400px;
}
.menu-selfie{
	position: absolute;
	bottom: 0;
	margin-top: -40px;
	padding-bottom: 6px;
	padding-left: 27px;
}
.menu-selfie li{
	list-style-type: none;
	display: inline-block;
	color: #FFFFFF;
	margin-right:27px;
	text-transform: uppercase;
}

.menu-selfie li a, .menu-selfie li a:visited{

text-decoration:none;
color:#fff;
}

.menu-selfie li a:hover, .menu-selfie li a:active{

	text-decoration:none;
	color:#ed9eb8;
}